## libprefork-perl 1.04

=== debian/changelog ===
libprefork-perl (1.04-2) unstable; urgency=low

  * d/control:
   - changed Maintainer to Group
   - bumped standards version to 3.9.5 (no changes needed)
   - removed version depend for Perl
   - added vcs urls
   - updated long description
  * changed to metacpan URLs
  * d/copyright: update to format 1.0 / updated copyright year

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 19 Jan 2014 11:38:30 +0100

libprefork-perl (1.04-1) unstable; urgency=low

  * New Upstream Version (Closes: #614871)
  * added Homepage field debian/control
  * Moved to DebSrc 3.0
  * bumped up standards version
  * reduced debian/rules
  * changed copyright to dep5
  * added debian/watch file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 23 Jul 2011 13:59:37 +0200

libprefork-perl (1.02-1) unstable; urgency=low

  * New Upstream Release
  * new standards version
  * debian/rules: fixed Make clean

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Sep 2008 20:02:42 +0200

libprefork-perl (1.00-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467860

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:07 +0100

libprefork-perl (1.00-1) unstable; urgency=low

  * Initial Release (Closes: #341955)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu,  1 Dec 2005 19:15:34 +0200
