=== debian/control ===
Source: libprefork-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/prefork
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libprefork-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-perl/packages/libprefork-perl.git;a=summary

Package: libprefork-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Module loading for forking or non-forking processes in Perl
 The prefork pragma is intended to allow module writers to optimise module
 loading for both scenarios with as little additional code as possible.
 .
 prefork.pm is intended to serve as a central and optional marshalling point
 for state detection (the software is running in compile-time or run-time mode)
 and to act as a relatively light-weight module loader.
