=== debian/watch ===
version=3
https://metacpan.org/release/prefork/   .*/prefork-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
