## libprefork-perl 1.05

=== debian/changelog ===
libprefork-perl (1.05-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 17:44:42 +0000

libprefork-perl (1.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact, remove third-party files.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.
  * Install new upstream CONTRIBUTING file.
  * Update short description.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 22:57:30 +0100
