=== debian/watch ===
version=4
https://metacpan.org/release/prefork   .*/prefork-v?@ANY_VERSION@@ARCHIVE_EXT@$
